
body{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
}

ul,li,a,p,b,u,h1,h2,h3,h4,h5,h6{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-decoration: none;
	color: #1d1d1d;
}

.side_menu{
	width: 250px;
	height: 100vh;
	float: left;
	position: relative;
}

.side_menu ul{
	width: 100%;
	float: left;
	position: relative;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	padding: 10px;
	box-sizing: border-box;
	margin: 10px 0px;
}

.side_menu ul .title{
	width: 100%;
    float: left;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    border-bottom: 1px solid #ccc;
    padding: 5px 5px 10px 5px;
    box-sizing: border-box;
    margin-bottom: 5px;
}

.side_menu ul li{
	width: 100%;
	float: left;
	position: relative;
}

.side_menu ul li a{
	width: 100%;
	float: left;
	position: relative;
	padding: 5px 10px;
	letter-spacing: 1px;
	font-size: 12px;
	text-transform: uppercase;
	box-sizing: border-box;
	transition: all 200ms;
}

.side_menu .button{
	width: 100%;
	float: left;
	position: relative;
	padding: 10px;
	background-color: #1395f7;
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	box-sizing: border-box;
	cursor: pointer;
	border-radius: 5px;
}



.side_menu ul li a:hover{
	padding-left: 20px;
}



.filtre_check{
	width: 100%;
	float: left;
	position: relative;
	display: flex;
	align-items: center;
	margin:5px 0px;
}

.filtre_check.w50{
	width: calc(50% - 10px);
	margin: 5px;
}

.filtre_check.sis_bil_chck{
    background-color: #eee;
    border-radius: 5px;
    padding: 5px 0px;
}

.filtre_check input[type="checkbox"]{ display: none;}
.filtre_check input[type="radio"]{ display: none;}

.filtre_check span{
	width: 24px;
	height: 24px;
	float: left;
	position: relative;
	border-radius: 50%;
	background-color: #3d3d3d;
	display: flex;
	align-items: center;
	justify-content: center;
}

.filtre_check p{
	line-height: 1.4;
	float: left;
	position: relative;
	color:#3d3d3d;
	font-size: 12px;
	letter-spacing: 0.7px;
	margin-left: 8px;
	text-transform: capitalize;
}

.darkmode .filtre_check p{ color:#eee; }

.filtre_check input[type="checkbox"]:checked ~ span,.filtre_check input[type="radio"]:checked ~ span{	background-color: #1395f7; }

.filtre_check input[type="checkbox"]:checked ~ span:after,.filtre_check input[type="radio"]:checked ~ span:after{
	content: '';
	width: 7px;
	height: 3px;
	border:2px solid;
	border-color: #fff #fff transparent transparent;
	position: absolute;
	top: 7px;
	transform:rotate(122deg);
}







